prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/kroc

Name: CCSP
Description: Lightweight concurrency runtime library
Version: 1.6.3
URL: http://projects.cs.kent.ac.uk/projects/kroc/
Libs: -L${libdir} -lccsp
Libs.private: -lm   -lelf
Cflags: -I${includedir}
